







@media only screen and (min-width:992px){

	.wsmenu > .wsmenu-list > li > ul.sub-menu{opacity:0;visibility:hidden;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transition:-o-transform 0.3s, opacity 0.3s;-ms-transition:-ms-transform 0.3s, opacity 0.3s;-moz-transition:-moz-transform 0.3s, opacity 0.3s;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;transform-style:preserve-3d;-o-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;transform:rotateX(-75deg);-o-transform:rotateX(-75deg);-moz-transform:rotateX(-75deg);-webkit-transform:rotateX(-75deg);}
	header .main_menu{width:100%;text-align:center;float:left;border-top:1px solid rgba(255, 255, 255, 0.40);border-bottom:1px solid rgba(255, 255, 255, 0.40);}
	.wsanimated-arrow {display: none;}
	.number svg {display: none;}
}



@media only screen and (max-width:1450px){
	.banner .owl-carousel .owl-controls .owl-nav .owl-prev {left: 15px;}
	.banner .owl-carousel .owl-controls .owl-nav .owl-next {right: 15px;}
}

@media only screen and (max-width:1200px){
	.container {max-width: 100%;width: 100%;}
	.banner .slide .caption span.h1 {font-size: 50px;margin-bottom: 10px;}
	.banner .slide .caption h3 {font-size: 20px;margin-bottom: 0;}
	.banner .owl-carousel .owl-controls .owl-nav .owl-prev, .banner .owl-carousel .owl-controls .owl-nav .owl-next {width: 25px;height: 40px;background-size: auto 40px;}

	.testimonials .owl-controls {width: 100%;}
	.testimonials .owl-carousel .owl-controls .owl-nav .owl-prev {left: -40px;}
	.testimonials .owl-carousel .owl-controls .owl-nav .owl-next {right: -40px;}
}


@media only screen and (max-width:1200px){
	.box_four_main {width: 800px;margin: 0 auto;float: none;}
	.why_choose_us .why_choose_icon { width: 100px;height: 100px;}
	.why_choose_us .why_choose_text {width: 220px;}
	.why_choose_us .row [class*="col-"]:first-child .why_choose_icon:after {width: 150px;height: 278px;background-size: 100% auto !important;}
	.why_choose_us .row [class*="col-"]:nth-child(2) .why_choose_icon:after {width: 268px;height: 145px;background-size:  auto 100%;}
	.why_choose_us .row [class*="col-"]:nth-child(4) .why_choose_icon:after {background-size: 100% auto !important;width: 150px;height: 278px;}
	.why_choose_us .row [class*="col-"]:nth-child(3) .why_choose_icon:after {width: 268px;height: 145px;background-size:  auto 100%;}
	.why_choose_us .row [class*="col-"]+[class*="col-"]+[class*="col-"] { margin-top: 160px;}
	.why_choose_us .why_choose_text p {font-size: 14px;}
	.why_choose_us .why_choose_text h3 {font-size: 18px;}
	.box_four_main h2 {font-size: 25px;}
	.why_choose_us .why_choose_icon img {max-height: 40px;max-width: 40px;}
	.why_choose_us .title { margin-bottom: 60px;}
	.brands .brand_logo_main {width: 220px;height: 220px;}
	.contact_form {padding-left:30px;padding-right:30px;}

}



@media only screen and (max-width:1050px){
	.wsmenu>.wsmenu-list>li+li {margin-left: 5px;}
}

@media only screen and (max-width:1024px){
	.wsmenu>.wsmenu-list>li+li {margin-left: 0px;}
	 footer .footer_wrapper ul li a, footer .footer_wrapper ul li {font-size:16px;}
}




@media only screen and (max-width:991px){
	header .logo img {max-width: 250px;}
	header .topbar {padding: 10px 0;}
	.number span {display: none;}
	.number svg {width:35px;height: auto;margin-top: -6px;}
	.wsanimated-arrow {margin-left: 28px;}
	.banner .slide .caption {margin-top: 25px;}
	header.sticky {border-bottom: 1px solid rgba(255, 255, 255, 0.40);}

	.services .service_main .service_content h2 {font-size: 45px;}
	section {padding: 50px 0;}
	.map {margin-top:50px;}
	.services .service_main {margin-bottom: 30px;}
	.title {font-size: 40px;}

	.wsmenu .wsmenu-list li a::before, .wsmenu .wsmenu-list li a::after {display: none;}
	.wsmenu>.wsmenu-list>li>a {padding: 10px 15px;width: 100%;color: #fff;}
	.wsmenu>.wsmenu-list>li.selected>a {background-color: #edc965;color: #000;}
	.wsmenu>.wsmenu-list>li.selected>.wsmenu-click>i:before {border-color: #000;}
	.brands .brand_logo_main {width: 160px;height: 160px;}
	.brands .brand_logo_main img { max-width: 130px;}
	.contact_form {padding-bottom: 100px;}
	.header_shadow:after, .slide:after {    height: 150px;}
	.inner_banner {height: 400px;}
	.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 50px;}
	.inner_banner .inner_caption {padding-top: 50px;}
	.contact_section.inner_form .row [class*="col-"] {width: 50%;max-width: 50%;}
	.service_box h3 {font-size: 17px;}
	.service_box h3 svg {width: 12px; margin-left: 1px;}
	h1, .h1 { font-size: 40px;}
	.services_single ul {width: 100%; float: left;}
	.services_single h2 { display: inline-block; width: 100%;}
	.contact_us_page .contact_page_form { padding: 30px;}
	.contact_info ul li {height: 200px;}
	.map iframe { height: 350px;}
	.page_404 {padding-top: 150px;}
	
}


@media only screen and (max-width:800px){
	.box_four_main {width: 546px;}
	.why_choose_us .row [class*="col-"]:first-child .why_choose_icon:after {width: 105px;height: 195px;top: -20px;left: -20px;}
	.why_choose_us .why_choose_icon {width: 110px;height: 70px;}
	.why_choose_us .row [class*="col-"]:nth-child(2) .why_choose_icon:after {height: 105px;width: 195px;top: -20px; right: -20px;}
	.why_choose_us .why_choose_text p { font-size: 11px;}
	.why_choose_us .why_choose_text h3 { font-size: 15px;}
	.why_choose_box .why_choose_text { min-height: 139px;}
	.why_choose_us .row [class*="col-"]:nth-child(4) .why_choose_icon:after {width: 105px;height: 195px;bottom: -20px;left: -20px;}
	.why_choose_us .row [class*="col-"]:nth-child(3) .why_choose_icon:after {height: 105px;width: 195px;top: -20px;left: -20px;}
	.why_choose_us .row [class*="col-"]+[class*="col-"]+[class*="col-"] { margin-top: 55px;}
	.box_four_main h2 { font-size: 20px;}
	.why_choose_us .title { margin-bottom: 50px;}
	.why_choose_us .why_choose_icon img { max-height: 30px;  max-width: 30px;}
	.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_text {padding-right: 30px;}
	.why_choose_us .row [class*="col-"]:nth-child(even) .why_choose_box .why_choose_text { padding-left: 30px;}
}



@media only screen and (max-width:767px){
	.slide:after {height: 150px;}
	.banner .btn {margin-top: 20px;}
	.banner .slide .caption span.h1 {font-size: 30px;}
	.banner .slide .caption h3 {font-size: 16px;}
	.service_content {  text-align: center;margin-top: 20px;}
	.brands .brand_logo_main {margin-top: 30px;}
	.brands .row [class*="col-"]:first-child .brand_logo_main, .brands .row [class*="col-"]:nth-child(2) .brand_logo_main {margin-top:0px;}
	.brands .brand_logo_main {width: 200px;height: 200px;}
	
	.footer_wrapper {
    width: 100%;
    padding-right: 10px !important;
    border: 3px solid #edc965;
    padding-left: 0;
    display: inline-block;
        margin-bottom: 10px;}
        
    .inner_banner {height: 350px;}
    .inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {font-size: 40px;margin: 0 0 10px 0;}
    .inner_banner .inner_caption .inner_breadcrumb ol li a, .inner_banner .inner_caption .inner_breadcrumb ol li {font-size: 13px;}
    .cms_page p {clear:both;}
    h2, .h2 { font-size: 30px;margin: 0 0 10px 0;}
    .services_main .row [class*="col-"]:nth-child(3) .service_box {margin-top: 45px;}
    .service_box:hover .service_content {height: 80px;}
    .service_box:hover h3:after, .service_box:hover h3:before {display:none;}
    h1, .h1 {font-size: 35px;margin: 0 0 10px 0;}
    .sidebar { margin-top: 20px;}
    .gallery_box a:after {display:none;}
    .contact_info ul li:hover:after, .contact_info ul li:after {display:none;}
    .btn-submit-black-hover:after, .btn-default:after {display:none;}
    .btn-default:hover{color: #edc965;}
    .btn-submit-black:hover {color: #0f1010;}
    
   .mobile-accordion-toggle {padding:15px; display: none; margin: 0;}
  .footer_wrapper h2{margin:0;padding:6px 25px 6px 15px;position:relative;margin:0 !important;display:block;font-size: 20px;}
  .footer_wrapper h2:after{display:none}
  .footer_wrapper h2 span{position:absolute;right:0px;bottom:0;width:100%;height:100%;left:0;top:0}
  .footer_wrapper h2 span:before, .footer_wrapper h2 span:after{content:"";display:block;height:2px;width:14px;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);position:absolute;right:0;top:50%;background:#edc965;}
  .footer_wrapper h2 span:after{width:2px;height:14px;right:6px;}
  .footer_wrapper.in h2 span:after{height:0;}
  .footer_wrapper-toggle{padding:15px 0 0 0;display:none;margin:0;}
  .footer_wrapper.mobile-toggle{margin-top:0;}
  .footer_wrapper .quick-links ul{margin:0;}
  footer { padding: 50px 0 20px 0;}
  .copyright {margin-top: 50px;}
  .product_row .product_box {text-align:center;margin: 20px 0;}

}


@media only screen and (max-width:640px){
	header .logo img {max-width: 230px;}
	header .social_media ul li+li {margin-left: 15px;}
	.wsanimated-arrow {margin-left: 15px;}
}


@media only screen and (max-width:6px){

}

@media only screen and (min-width:576px){
    .banner .slide {background:none;}
}


@media only screen and (max-width:575px){
	header .social_media ul li svg {height: 15px;}
	.number svg {width: 30px;}
	header .logo img { max-width: 200px;}
	header .logo {display: flex;justify-content: center;}
	.wsanimated-arrow { height: 30px; width: 30px;margin-top: 3px;}
	.wsanimated-arrow span, .wsanimated-arrow span:before, .wsanimated-arrow span:after {width: 16px;}
	.wsanimated-arrow span:before { top: -6px;}
	.wsanimated-arrow span:after {bottom: -6px;}
	
	.btn { min-width: 160px;}
	.services .service_main .service_content h2 { font-size: 35px;margin-bottom: 5px;}
	p {font-size: 16px;margin: 0 0 25px 0;}
	.title {font-size: 33px;margin-bottom: 25px;}
	.mCSB_inside>.mCSB_container { margin-right: 15px;}
	.welcome_content ul li {width: 100%;margin-right: 0px;    margin-bottom: 10px;}
	header .social_media ul li+li {font-size: 16px;}
	.welcome_content ul li {font-size: 16px;}
	.scroll { height: 300px;}

	.why_choose_us .row .why_choose_icon:after {display: none;}
	.why_choose_us .row [class*="col-"]:first-child .why_choose_icon:after {display: none;}
	.why_choose_us .why_choose_icon { width: 100px; height: 100px;margin: 0 auto;}
	.why_choose_box .why_choose_text {width: 100%; min-height: unset;display: block;margin-top: 30px;	}
	.why_choose_us .why_choose_text h3 { font-size: 20px;margin-bottom: 0;}
	.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_icon { order: 1;}
	.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_text {order: 2;text-align: center;padding-right: 0px;}
	.why_choose_us .why_choose_text p {max-width: 350px;margin: 0 auto; font-size: 16px;}
	.why_choose_us .why_choose_box {display: block; text-align: center;margin-bottom: 30px; }
	.box_four_main h2 {display: none;}
	.why_choose_us .row [class*="col-"]+[class*="col-"]+[class*="col-"] { margin-top: 0;}
	.why_choose_us .row [class*="col-"]:nth-child(even) .why_choose_box .why_choose_text { padding-left: 0;}
	.box_four_main {width: 100%;}
	.why_choose_us .row [class*="col-"]:last-child .why_choose_box {margin-bottom: 0px;}
	.why_choose_us .why_choose_icon img {max-height: 50px;max-width: 50px;}

	.why_choose_us .row [class*="col-"]:first-child .why_choose_box .why_choose_icon {box-shadow: 0px 0px 0px 20px rgba(75, 225, 93, 0.50);}
	.why_choose_us .row [class*="col-"]:nth-child(2) .why_choose_box .why_choose_icon {box-shadow: 0px 0px 0px 20px rgba(75, 117, 225, 0.50);}
	.why_choose_us .row [class*="col-"]:nth-child(3) .why_choose_box .why_choose_icon {box-shadow: 0px 0px 0px 20px rgba(225, 75, 93, 0.50);}
	.why_choose_us .row [class*="col-"]:nth-child(4) .why_choose_box .why_choose_icon {box-shadow: 0px 0px 0px 20px rgba(225, 185, 75, 0.50);}
	.brands .brand_logo_main {width: 160px;height: 160px;}
	.brands .brand_logo_main img { max-width: 110px; max-height: 35px;}
	.form-group { margin-bottom: 15px;}
	.contact_form {padding-left: 15px; padding-right: 15px;background-size: 100px;padding-bottom: 50px;}
	.inner_banner {height: 300px;}
    .inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {font-size: 35px;margin: 0 0 0px 0;}
    .inner_banner .inner_caption .inner_breadcrumb ol li a, .inner_banner .inner_caption .inner_breadcrumb ol li {font-size: 12px;}
    .inner_banner .inner_caption {padding-top: 30px;}
    
    .contact_section.inner_form .row [class*="col-"] { width: 100%; max-width: 100%;}
    .cms_page ul li {font-size: 16px;}
    .service_box img {width: 100%;}
    .services_main .row [class*="col-"]:nth-child(2) .service_box {margin-top:45px;}
    .service_box .service_content {height: 60px;}
    .service_box:hover .service_content { height: 60px;}
    .cms_page ul { margin-bottom: 20px;}
    .service_box, .services_main .row [class*="col-"]:nth-child(2) .service_box, .services_main .row [class*="col-"]:nth-child(3) .service_box {margin-top: 35px;}
    .sidebar ul li a {font-size: 15px;padding: 6px 15px;}
    .sidebar .title h5 {font-size: 22px;}
    .sidebar .title {padding: 4px 15px 7px 15px;}
    .testimonials_page .testimonial_box {padding: 0px 0px 0px 50px;margin-bottom: 30px; padding-bottom: 30px;}
    .testimonial_box p {margin-bottom: 15px;}
    .form-control {font-size: 16px;}
    .contact_us_page .contact_page_form {padding: 30px 15px;}
    .map iframe { height: 300px;}
    .contact_info ul li p, .contact_info ul li a {font-size:15px;}
    .grecaptcha-badge {transform: scale(0.63); -webkit-transform: scale(0.63); transform-origin: 0 0; -webkit-transform-origin: 0 0;right: -212px !important;  bottom: -10px !important;z-index: 999;}
    #toTop {width: 30px;height: 30px;bottom: 60px;right: 15px;}
    #toTop i.fa.fa-angle-up {font-size: 25px;}
    .banner .slide img {display:none;}
    .banner .slide {background-size: cover !important;height: 350px;background-position: center !important;}
    footer .footer_wrapper h2 {font-size: 20px;}
   
	

}

@media only screen and (max-width:480px){ 
	.services .service_main .service_content h2 { font-size: 28px;}
	.title { font-size: 28px;}
	h2, .h2 { font-size: 22px;margin: 0 0 5px 0;}
	.welcome_content .more_btn {margin: 20px 10px 0 10px;}
	section {padding: 30px 0;}
	.map {margin-top:30px;}
	.scroll { height: 250px;}
	.brands .brand_logo_main {width: 140px;height: 140px;}
	.testimonial_box p {font-size:14px;}
	.testimonial_box p {  margin-bottom: 15px;}
	div.wpcf7-response-output {bottom: -54px;font-size: 12px;}
	.header_shadow:after, .slide:after { height: 120px;}
	.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 25px;}
	.inner_banner {height: 250px;}
	.inner_banner .inner_caption .inner_breadcrumb ol li a, .inner_banner .inner_caption .inner_breadcrumb ol li { font-size: 11px;}
	.inner_banner .inner_caption .inner_breadcrumb ol li:after {top: -1px;}
	h1, .h1 { font-size: 28px;margin: 0 0 5px 0;}
	p {margin: 0 0 15px 0;}
	h6, .h6 { font-size: 18px;  margin: 0 0 15px 0;}
	.testimonial_box h3 {font-size: 14px;}
	.testimonials_page .testimonial_box .testimonial_quote i {font-size: 20px;}
	.testimonials_page .testimonial_box {padding: 0px 0px 0px 35px;margin-bottom: 20px;padding-bottom: 20px;}
	.contact_info ul li {width: 100%;margin-right: 0;height: 160px;}
	.contact_info ul li+li { margin-top: 15px !important;}
	.map iframe { height: 250px;}
	.contact_info {padding-top: 30px;}
	.dropdown:after {right:0;}
	.contact_page_form .title {margin-bottom: 10px;}
	.page_404 {padding-top: 120px;}
	.banner .slide .caption span.h1 {font-size: 25px;margin-bottom: 3px;}
	.banner .slide .caption h3 {  font-size: 13px;}
	.banner .btn { margin-top: 10px;}
	.btn {font-size:15px;padding: 8px 10px 8px 10px;}
	.banner .owl-carousel .owl-controls .owl-nav .owl-prev { left: 10px;}
	.banner .owl-carousel .owl-controls .owl-nav .owl-next {right: 10px;}
	.banner .owl-carousel .owl-controls .owl-nav .owl-prev, .banner .owl-carousel .owl-controls .owl-nav .owl-next { width: 15px; height: 30px; background-size: auto 27px;}
	footer { padding: 30px 0 20px 0;}
	.copyright { margin-top: 30px;padding: 10px 0;}
	.copyright p {font-size:15px;}
	
}

@media only screen and (max-width:410px){ 
	header .logo img, header.sticky .logo img { max-width: 150px;}
	.services .service_main .service_content h2 { font-size: 25px;}
	.title { font-size: 25px;}
	h2, .h2 { font-size: 22px;margin-bottom: 0px;}
	

}

@media only screen and (max-width:360px){ 
	.number svg { width: 25px;}
	.wsanimated-arrow {margin-left: 10px;}
	header .social_media ul li+li { margin-left: 10px;}
	.brands .brand_logo_main { width: 125px; height: 125px;}
	.brands .brand_logo_main img {max-width: 80px; max-height: 30px;}
	.testimonials .owl-carousel .owl-controls .owl-nav .owl-prev {left: -30px;}
	.testimonials .owl-carousel .owl-controls .owl-nav .owl-next {right: -30px;}
	h6, .h6, h5, .h5 { font-size: 16px;}
	.contact_info ul li i {margin-bottom: 5px;}
	.contact_info ul li {height: 140px;}
	.contact_info ul li span {margin-bottom: 0px;}
	.title {font-size: 23px;}
	p {font-size:15px;}
	.cms_page ul li {font-size: 15px;}
	.welcome_content ul li {font-size: 15px;}
	.wsmenu>.wsmenu-list {width: 250px;}
	.inner_banner {height: 200px;}
	.inner_banner .inner_caption { padding-top: 50px;}
}

@media only screen and (max-width:359px){
    header .social_media ul li+li {margin-left: 7px;}
    .wsanimated-arrow { margin-left: 7px;}
    header .logo img, header.sticky .logo img { max-width: 140px;}
    h1, .h1 {font-size: 23px;}
    h2, .h2 {font-size: 20px;}
}